source: chapter01/whatsnew.xml@ 0c8d92d

10.0 10.0-rc1 10.1 10.1-rc1 11.0 11.0-rc1 11.0-rc2 11.0-rc3 8.0 8.0-rc1 8.1 8.1-rc1 8.1-rc2 8.2 8.2-rc1 8.3 8.3-rc1 8.3-rc2 8.4 8.4-rc1 9.0 9.0-rc1 9.1 9.1-rc1 cross-chap5 ml-11.0 multilib nosym old-trunk trunk xry111/git-transition xry111/glibc-2.34 xry111/tester-nohack xry111/usr-move
Last change on this file since 0c8d92d was 0c8d92d, checked in by Bruce Dubbs <bdubbs@…>, 5 years ago

Update to vim-8.0

git-svn-id: http://svn.linuxfromscratch.org/LFS/trunk/BOOK@11127 4aa44e1e-78dd-0310-a6d2-fbcd4c07a689

  • Property mode set to 100644
File size: 7.0 KB
Line 
1<?xml version="1.0" encoding="ISO-8859-1"?>
2
3<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
4 "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
5 <!ENTITY % general-entities SYSTEM "../general.ent">
6 %general-entities;
7]>
8
9<sect1 id="ch-intro-whatsnew">
10 <?dbhtml filename="whatsnew.html"?>
11
12 <title>What's new since the last release</title>
13
14 <para>Below is a list of package updates made since the previous
15 release of the book.</para>
16
17 <!--
18 Every package in the book is listed in the "Upgraded to:" section.
19 Comment/uncomment as needed. DO NOT delete any of these lines unless that
20 package is removed from the book entirely.
21 -->
22
23 <itemizedlist>
24 <title>Upgraded to:</title>
25 <listitem><para></para></listitem> <!-- satisfy build -->
26 <!--<listitem>
27 <para>None</para>
28 </listitem>-->
29 <!--<listitem>
30 <para>Acl-&acl-version;</para>
31 </listitem>-->
32 <!--<listitem>
33 <para>Attr-&attr-version;</para>
34 </listitem>-->
35 <!--<listitem>
36 <para>Autoconf &autoconf-version;</para>
37 </listitem>-->
38 <!--<listitem>
39 <para>Automake &automake-version;</para>
40 </listitem>-->
41 <!--<listitem>
42 <para>Bash &bash-version;</para>
43 </listitem>-->
44 <!--<listitem>
45 <para>Binutils &binutils-version;</para>
46 </listitem>-->
47 <!--<listitem>
48 <para>Bison &bison-version;</para>
49 </listitem>-->
50 <!--<listitem>
51 <para>Bzip2 &bzip2-version;</para>
52 </listitem>-->
53 <!--<listitem>
54 <para>Check &check-version;</para>
55 </listitem>-->
56 <!--<listitem>
57 <para>Coreutils &coreutils-version;</para>
58 </listitem>-->
59 <!--<listitem>
60 <para>DejaGNU &dejagnu-version;</para>
61 </listitem>-->
62 <!--<listitem revision="systemd">
63 <para>D-Bus-&dbus-version;</para>
64 </listitem>-->
65 <!--<listitem>
66 <para>Diffutils &diffutils-version;</para>
67 </listitem>-->
68 <!--<listitem revision="sysv">
69 <para>Eudev &eudev-version;</para>
70 </listitem>-->
71 <listitem>
72 <para>E2fsprogs &e2fsprogs-version;</para>
73 </listitem>
74 <!--<listitem>
75 <para>Expat-&expat-version;</para>
76 </listitem>-->
77 <!--<listitem>
78 <para>Expect &expect-version;</para>
79 </listitem>-->
80 <!--<listitem>
81 <para>File &file-version;</para>
82 </listitem>-->
83 <!--<listitem>
84 <para>Findutils &findutils-version;</para>
85 </listitem>-->
86 <!--<listitem>
87 <para>Flex &flex-version;</para>
88 </listitem>-->
89 <listitem>
90 <para>Gawk &gawk-version;</para>
91 </listitem>
92 <!--<listitem>
93 <para>GCC &gcc-version;</para>
94 </listitem>-->
95 <!--<listitem>
96 <para>GDBM &gdbm-version;</para>
97 </listitem>-->
98 <!--<listitem>
99 <para>Gettext &gettext-version;</para>
100 </listitem>-->
101 <!--<listitem>
102 <para>Glibc &glibc-version;</para>
103 </listitem>-->
104 <!--<listitem>
105 <para>GMP &gmp-version;</para>
106 </listitem>-->
107 <!--<listitem>
108 <para>Gperf-&gperf-version;</para>
109 </listitem>-->
110 <!--<listitem>
111 <para>Grep &grep-version;</para>
112 </listitem>-->
113 <!--<listitem>
114 <para>Groff &groff-version;</para>
115 </listitem>-->
116 <!--<listitem>
117 <para>GRUB &grub-version;</para>
118 </listitem>-->
119 <!--<listitem>
120 <para>Gzip &gzip-version;</para>
121 </listitem>-->
122 <!--<listitem>
123 <para>IANA-Etc &iana-etc-version;</para>
124 </listitem>-->
125 <!--<listitem>
126 <para>Inetutils &inetutils-version;</para>
127 </listitem>-->
128 <!--<listitem>
129 <para>Intltool-&intltool-version;</para>
130 </listitem>-->
131 <!--<listitem>
132 <para>IPRoute2 &iproute2-version;</para>
133 </listitem>-->
134 <!--<listitem>
135 <para>Kbd &kbd-version;</para>
136 </listitem>-->
137 <!--<listitem>
138 <para>Kmod &kmod-version;</para>
139 </listitem>-->
140 <!--<listitem>
141 <para>Less &less-version;</para>
142 </listitem>-->
143 <!--<listitem>
144 <para>LFS-Bootscripts &lfs-bootscripts-version;</para>
145 </listitem>-->
146 <!--<listitem>
147 <para>Libcap-&libcap-version;</para>
148 </listitem>-->
149 <!--<listitem>
150 <para>Libpipeline &libpipeline-version;</para>
151 </listitem>-->
152 <!--<listitem>
153 <para>Libtool &libtool-version;</para>
154 </listitem>-->
155 <listitem>
156 <para>Linux &linux-version;</para>
157 </listitem>
158 <!--<listitem>
159 <para>M4 &m4-version;</para>
160 </listitem>-->
161 <!--<listitem>
162 <para>Make &make-version;</para>
163 </listitem>-->
164 <!--<listitem>
165 <para>Man-DB &man-db-version;</para>
166 </listitem>-->
167 <!--<listitem>
168 <para>Man-pages &man-pages-version;</para>
169 </listitem>-->
170 <!--<listitem>
171 <para>MPC &mpc-version;</para>
172 </listitem>-->
173 <!--<listitem>
174 <para>MPFR &mpfr-version;</para>
175 </listitem>-->
176 <!--<listitem>
177 <para>Ncurses &ncurses-version;</para>
178 </listitem>-->
179 <!--<listitem>
180 <para>Patch &patch-version;</para>
181 </listitem>-->
182 <!--<listitem>
183 <para>Perl &perl-version;</para>
184 </listitem>-->
185 <!--<listitem>
186 <para>Pkg-config &pkgconfig-version;</para>
187 </listitem>-->
188 <!--<listitem>
189 <para>Procps-ng &procps-ng-version;</para>
190 </listitem>-->
191 <!--<listitem>
192 <para>Psmisc &psmisc-version;</para>
193 </listitem>-->
194 <!--<listitem>
195 <para>Readline &readline-version;</para>
196 </listitem>-->
197 <!--<listitem>
198 <para>Sed &sed-version;</para>
199 </listitem>-->
200 <!--<listitem>
201 <para>Shadow &shadow-version;</para>
202 </listitem>-->
203 <!--<listitem revision="sysv">
204 <para>Sysklogd &sysklogd-version;</para>
205 </listitem>-->
206 <!--<listitem revision="systemd">
207 <para>Systemd &systemd-version;</para>
208 </listitem>-->
209 <!--<listitem revision="sysv">
210 <para>SysVinit &sysvinit-version;</para>
211 </listitem>-->
212 <!--<listitem>
213 <para>Tar &tar-version;</para>
214 </listitem>-->
215 <!--<listitem>
216 <para>Tcl-core-&tcl-version;</para>
217 </listitem>-->
218 <listitem>
219 <para>Texinfo &texinfo-version;</para>
220 </listitem>
221 <!--<listitem>
222 <para>Tzdata &tzdata-version;</para>
223 </listitem>-->
224 <listitem>
225 <para>Util-Linux &util-linux-version;</para>
226 </listitem>
227 <listitem>
228 <para>Vim &vim-version;</para>
229 </listitem>
230 <!--<listitem>
231 <para>XML-Parser-&xml-parser-version;</para>
232 </listitem>-->
233 <!--<listitem>
234 <para>XZ-Utils &xz-version;</para>
235 </listitem>-->
236 <!--<listitem>
237 <para>Zlib &zlib-version;</para>
238 </listitem>-->
239 </itemizedlist>
240
241 <!--<itemizedlist>
242 <title>Downgraded to:</title>
243
244 <listitem>
245 <para>PLACEHOLDER</para>
246 </listitem>
247
248 </itemizedlist>-->
249
250 <itemizedlist>
251 <title>Added:</title>
252 <listitem><para></para></listitem> <!-- satisfy build -->
253<!--
254 <listitem>
255 <para>gcc-6.1.0-asan-1.patch</para>
256 </listitem>
257-->
258 </itemizedlist>
259
260 <itemizedlist>
261 <title>Removed:</title>
262 <listitem><para></para></listitem> <!-- satisfy build -->
263
264 <!--<listitem>
265 <para>Tcl-8.6.3</para>
266 </listitem>-->
267
268 </itemizedlist>
269
270</sect1>
Note: See TracBrowser for help on using the repository browser.